Subject: Re: [Q] Dmol .outmol file

From: [email-masked] (Motohiro NAKANO)
Date: Tue, 15 Sep 1998 09:23:35 -0700

Hello.   I posted a following question two days ago.

At 16:47 1998/09/13 -0700, Motohiro NAKANO wrote:
>Dear CCL'ers,
>
>Hello.  I have a question about the file format of .outmol files
>generated by the MSI's Dmol program.
>
>Recently I tried to calculate a conjugate system by Dmol
>in order to know pi- and sigma-electron population, respectively.
>Dmol provided me a result of population analysis for each
>irreducible representation.  But when I summed up populations
>on a specific atom over all irreducible representations,
>it doesn't agree with the Mulliken atomic charge.
>
>Maybe I have a misunderstanding in reading the .outmol file.
>You can read my .outmol file at
>  http://chehend1.ucsd.edu/~mnakano/c6br2o40.outmol
>Any suggestion is welcome.  Thank you.

I found that the accumulated population over all irreducible
representations should be divided by the number of equivalent
atoms.  Then it has same value with the Mulliken atomic charge.

I thank to Steven D. Bennett at University of Delaware
for his useful comment.

-- 
Motohiro NAKANO    <[email-masked]>
  4124 Pacific Hall, UCSD
  9500 Gilman Drive
  La Jolla, CA92093-0358
  Phone 619-534-6085 (office)